/* Inter font loaded via Google Fonts API in header.php */

.wFormContainer,
.wFormContainer .label,
.wFormContainer .wForm form .oneField .label span,
.wFormContainer .actions .primaryAction {
  font-family: "Inter",sans-serif !important;
}

.wFormContainer .wFormHeader {
  display: none !important;
}

.wFormContainer .wForm form {
  padding: 0 !important;
}

.wFormContainer .wForm .inputWrapper input[type="text"], .wFormContainer .wForm .inputWrapper input[type="password"], .wFormContainer .wForm .inputWrapper input[type="file"], .wFormContainer .wForm .inputWrapper select:not([multiple]) {
    width: calc(100% - 20px);
    height: 45px;
    background-color: transparent;
    border: #878787 1px solid;
    padding: 0 10px;
    font-family: "Inter",sans-serif !important;
}

.wFormContainer .wForm .inputWrapper input.validate-email {
  height: 45px !important;
}
::placeholder {
  color: #000;
  opacity: 1;
}

::-ms-input-placeholder { 
  color: #000;
}
label.preField {font-size: 20px !important;color:#363636 !important;}

.oneField .label span {font-size: 20px !important;}
.wFormContainer .label.preField {
  font-size: 20px !important;
}

.wFormContainer .oneChoice .label.postField {
    width: calc(100% - 30px);
    text-align: justify;
    line-height: 20px;  
}

.wFormContainer .actions .primaryAction:hover {
  background-color: #BA0328 !important;
}

.wFormContainer .actions .primaryAction {
  border-radius: 0 !important;
}

.wFormContainer .section.inline {
  display: flex;
  flex-wrap: wrap;
}
  
  #tfa_2,
  #tfa_3,
  #tfa_4,
  #tfa_7,
  #tfa_2624,
  #tfa_2624-D,
  #tfa_775-D,
  #tfa_775,
  #tfa_2625,
  #tfa_2625-D,
  #tfa_2626,
  #tfa_2622,
  #tfa_2622-D,  
  #tfa_2627,
  #tfa_2626-D,
  .inputWrapper span.twitter-typeahead {
    width: 100% !important;
  }

#tfa_2627-D {
  width: 100%;
}

#tfa_2627 {
  height: 200px;
}

  #tfa_1-D,
  #tfa_2-D,
  #tfa_3-D,
  #tfa_4-D,
  #tfa_5-D,
  #tfa_7-D {
    flex-basis: 50% !important;
  }

.wForm .inputWrapper {
  width: 100%;
}

input[type="submit"], .wFormContainer .wForm .primaryAction {
    line-height: 110%;
    font-size: 100%;
    padding: 13px 20px;
    background: #DC002B;
    color: #FFFFFF;
    font-weight: 350;
    border-radius: 0;
    min-width: 228px;
    border: none;
    transition: background 0.2s ease-in-out;
}

@media screen and (max-width: 48em) {
  .wFormContainer {
    #tfa_1-D,
    #tfa_1,
    #tfa_2,
    #tfa_3,
    #tfa_4,
    #tfa_3-D,
    #tfa_5,
    #tfa_5-D,
    #tfa_7,
    #tfa_7-D,
    #tfa_2624,
    #tfa_2624-D,
    #tfa_775-D,
    #tfa_775,
    #tfa_2625,
    #tfa_2625-D,
    #tfa_2626,
    #tfa_2622,
    #tfa_2622-D,
    .inputWrapper span.twitter-typeahead {
      width: 100% !important;
    }

    .wForm #tfa_2625-D .inputWrapper,
    .wForm #tfa_2626-D .inputWrapper {
      width: 90% !important;
    }



    #tfa_1-D,
    #tfa_2-D,
    #tfa_3-D,
    #tfa_4-D,
    #tfa_5-D,
    #tfa_7-D {
      flex-basis: 100% !important;
    }  
    .wForm .inputWrapper {
      width: 100% !important;
    }
    .wForm .inline div.oneField {
      width: 100% !important;
    }
    .wForm .inputWrapper input[type="text"], .wFormContainer .wForm .inputWrapper input[type="password"], .wFormContainer .wForm .inputWrapper input[type="file"], .wFormContainer .wForm .inputWrapper select:not([multiple]) {
      width: 100% !important;
      font-size: 24px !important;
    }  
    .oneChoice .label.postField {
      width: calc(100% - 28px) !important;
    }
    .oneField .label span,
    .label {
      font-size: 18px !important;
    }
    .oneChoice .label.postField {
      line-height: 20px;
    }
    .wForm form {
      padding-right: 40px !important;
      padding-left: 20px !important;
    }
  }
}
